import { IRouteConfig, IExternalColumn } from '@zeedhi/zeedhi-miragejs';

const findClientesTarefas: IRouteConfig<IExternalColumn> = {
  externalApi: true,
  apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/findClientesTarefas',
  dataColumn: 'data',
  persist: true,
  columns: {
    CDCLIENTE: {},
    NMFANTCLIE: {},
    RNUM: {},
    TOTAL_LINES: {},
  },
};

export default findClientesTarefas;
