<?php

namespace FM\Controller;

use Zeedhi\Framework\DTO\Request;
use FM\Service\Fm00000000CalendarioService;
use FM\Traits\TResponse;

class Fm00000000CalendarioController
{

    use TResponse;

    protected $Fm00000000CalendarioService;

    public function __construct($Fm00000000CalendarioService)
    {
        $this->Fm00000000CalendarioService = $Fm00000000CalendarioService;
    }

    public function getTarefasCalendario(Request $request)
    {
        try {
            $data = $this->Fm00000000CalendarioService->getTarefasCalendario($request->getParameters());
            $this->sendResponse($data, 200);
        } catch (\Exception $ex) {
            $this->sendResponse(['error' => $ex->getMessage(), 'code' => $ex->getCode()], 500);
        }
    }
}
