import { IRouteConfig, IExternalColumn } from '@zeedhi/zeedhi-miragejs';

const getFotosTarefas: IRouteConfig<IExternalColumn> = {
  externalApi: true,
  apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/getFotosTarefasOffline',
  dataColumn: 'data',
  persist: true,
  columns: {
    DSFOTOTAREFAAGEND: {},
    NMCHECKLISTAGEND: {},
    NRCHECKLISTAGEND: {},
    NRFOTOTAREFAAGEND: {},
    id: {
      location: ['NRFOTOTAREFAAGEND'],
    },
    RNUM: {},
    TOTAL_LINES: {},
  },
};

export default getFotosTarefas;
